WordPress.org

Ready to get started?Download WordPress

Forums

NextGen Cooliris Gallery
WordPress 3.4 does not work with cooliris (2 posts)

  1. kathyras
    Member
    Posted 2 years ago #

    Please uodate plugin to be compatible with wordpress 3.4

    http://wordpress.org/extend/plugins/nextgen-cooliris-gallery/

  2. PBE
    Member
    Posted 1 year ago #

    Hello,

    Make sure you have nextgen gallery uploaded and nextgen cooliris.... then see if it works=)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic